org.apache.solr.client.solrj.request

## Interface JavaBinUpdateRequestCodec.StreamingUpdateHandler

Enclosing class:
  JavaBinUpdateRequestCodec

    public static interface JavaBinUpdateRequestCodec.StreamingUpdateHandler

### Method Summary

Methods
`void` `update(SolrInputDocument document, UpdateRequest req)`

### Method Detail

#### update

    void update(SolrInputDocument document,
              UpdateRequest req)